PharStreamWrapper hasta 2.1.0/3.1.0 en TYPO3 Protection Mechanism directory traversal

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
8.4$0-$5k0.00

Una vulnerabilidad clasificada como crítica ha sido encontrada en PharStreamWrapper hasta 2.1.0/3.1.0 en TYPO3. Una función desconocida del componente Protection Mechanism es afectada por esta vulnerabilidad. Por la manipulación de un input desconocido se causa una vulnerabilidad de clase directory traversal. Esto tiene repercusión sobre la confidencialidad, integridad y disponibilidad.

El error fue descubierto el 2019-05-08. La vulnerabilidad fue publicada el 2019-05-09 por Security Team de Drupal Security Team (Website) (confirmado). El advisory puede ser descargado de securityfocus.com. La vulnerabilidad es identificada como CVE-2019-11831. El ataque puede ser iniciado desde la red. La explotación no requiere ninguna forma de autentificación. No se conoce los detalles técnicos ni hay ningún exploit disponible.

Esta vulnerabilidad ha sido clasificada como un exploit día cero por lo menos por 1 días.

Una actualización a la versión 2.1.1 o 3.1.1 elimina esta vulnerabilidad.

Productoinfo

Nombre

Versión

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv3info

VulDB Puntaje metabásico: 8.5
VulDB Meta puntuación temporal: 8.4

VulDB Puntuación base: 7.3
VulDB Puntuación temporal: 7.0
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 9.8
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 🔍

Explotacióninfo

Clase: Directory traversal
CWE: CWE-22
ATT&CK: T1006

Local: No
Remoto: Sí

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Qualys ID: 🔍
Qualys Nombre: 🔍

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: Upgrade
Estado: 🔍

Hora de 0 días: 🔍

Upgrade: PharStreamWrapper 2.1.1/3.1.1

Línea de tiempoinfo

2019-04-17 🔍
2019-05-08 +21 días 🔍
2019-05-08 +0 días 🔍
2019-05-09 +1 días 🔍
2019-05-09 +0 días 🔍
2023-09-15 +1590 días 🔍

Fuentesinfo

Advisory: SA_19_22
Investigador: Security Team
Organización: Drupal Security Team
Estado: Confirmado
Confirmado: 🔍

CVE: CVE-2019-11831 (🔍)
SecurityFocus: 108023 - JQuery CVE-2019-11358 Cross Site Scripting Vulnerability

Véase también: 🔍

Artículoinfo

Fecha de creación: 2019-05-09 12:54
Actualizaciones: 2023-09-15 09:41
Cambios: 2019-05-09 12:54 (61), 2020-06-08 12:39 (7), 2023-09-15 09:41 (5)
Completo: 🔍

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Interested in the pricing of exploits?

See the underground prices here!